<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'ro_wp', version '2.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filloutthreeqsandtwoas'] = 'Trebuie să specificaţi cel puţin două întrebări şi trei răspunsuri. Puteţi introduce răspunsuri greşite suplimentare furnizând un răspuns la o întrebare "inexistentă" (în blanc). Perechile întrebare-răspuns unde ambele câmpuri au fost lăsate necompletate nu vor fi luate în considerare.';
$string['nomatchinganswerforq'] = 'Trebuie să specificaţi un răspuns la această întrebare.';
$string['notenoughqsandas'] = 'Trebuie să furnizaţi cel puţin  {$a->q} întrebări şi {$a->a} răspunsuri.';
$string['notenoughquestions'] = 'Trebuie să furnizaţi cel puţin {$a} perechi întrebare-răspuns.';
$string['shuffle'] = 'Shuffle';
