<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'ro_wp', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Răspuns {$a}';
$string['errornomultiplier'] = 'Trebuie să specificaţi un multiplu pentru această unitate.';
$string['errorrepeatedunit'] = 'Nu sunt admise două unităţi cu acelaşi nume.';
$string['noneditableunittext'] = 'Text nemodificabil al unității nr. 1';
$string['nonvalidcharactersinnumber'] = 'Nu sunt caractere valide în număr';
$string['notenoughanswers'] = 'Trebuie să furnizaţi cel puţin un răspuns.';
$string['nounitdisplay'] = 'Notare fără unitate';
$string['numericalmultiplier'] = 'Multiplicator';
$string['numericalmultiplier_help'] = 'Multiplicatorul este factorul prin care răspunsul numeric corect va fi multiplicat.

Prima unitate (Unitatea 1) are un multiplicator implicit de 1. Astfel, dacă răspunsul numeric corect este 5500 și setați W ca unitate la Unitatea 1 care are 1 ca multiplicator implicit, răspunsul corect este 5500 W.

Dacă adăugați unitatea kW cu un multiplicator de 0,001, acest lucru va adăuga un răspuns corect de 5,5 kW. Aceasta înseamnă că răspunsurile 5500W sau 5,5kW ar fi marcate corect.

Rețineți că eroarea acceptată este, de asemenea, înmulțită, astfel încât o eroare permisă de 100W ar deveni o eroare de 0,1kW.';
$string['selectunit'] = 'Selectați o unitate';
$string['selectunits'] = 'Selectați unități';
$string['unitappliedpenalty'] = 'Aceste mărci includ o penalizare de {$a} pentru unitatea defectuoasă.';
$string['unitedit'] = 'Editați unitatea';
$string['unitmandatory'] = 'Obligatoriu';
$string['unitmandatory_help'] = '* Răspunsul va fi notat folosind unitatea scrisă.

* Penalitatea de unitate va fi aplicată dacă câmpul de unitate este gol';
$string['unitoptional'] = 'Unitate opțională';
$string['unitoptional_help'] = '* Dacă câmpul unității nu este gol, răspunsul va fi gradat folosind această unitate.

* Dacă unitatea este greșit scrisă sau necunoscută, răspunsul va fi considerat ca nevalid.';
$string['unitpenalty'] = 'Pedeapsa de unitate';
$string['validnumberformats'] = 'Formate de număr valide';
