<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ro_wp', version '2.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Puteți previzualiza acest test, dar dacă ar fi o încercare reală, ați fi blocat deoarece:';
$string['action'] = 'Acțiune';
$string['adaptive'] = 'Mod adaptiv';
$string['adaptive_help'] = 'Dacă este activată, sunt permise mai multe răspunsuri la o întrebare în cadrul aceleiași încercări la test. De exemplu, dacă un răspuns este marcat ca fiind incorect, cursantului i se va permite să încerce din nou imediat. Cu toate acestea, în funcție de setarea „Aplică penalizări”, o penalizare va fi aplicată pentru fiecare încercare greșită.';
$string['addarandomquestion_help'] = 'Când se adaugă o întrebare aleatorie, o întrebare aleasă aleatoriu din categorie este inserată în test. Aceasta înseamnă că pentru fiecare cursant diferit se va afișa o selecție diferită de întrebări, iar atunci când un test permite mai multe încercări, atunci fiecare încercare va conține o nouă selecție de întrebări.';
$string['addingquestion'] = 'Adăugarea unei întrebări';
$string['addmoreoverallfeedbacks'] = 'Adăugați {nu mai adăugați} câmpuri de feedback';
$string['addnewgroupoverride'] = 'Adaugă suprascrierea grupului';
$string['addnewpagesafterselected'] = 'Adaugă pagini noi după întrebările selectate';
$string['addnewquestionsqbank'] = 'Adaugă întrebări în categoria {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Adăugați suprascrierea utilizatorului';
$string['addpagehere'] = 'Adăugați o pagină aici';
$string['addquestion'] = 'Adăugați o întrebare';
$string['addquestions'] = 'Adăugați întrebări';
$string['addquestionstoquiz'] = 'Adăugați întrebări la testul curent';
$string['addrandom'] = 'Adăugați {$a} întrebări aleatorii';
$string['addrandom1'] = '<< Adăugați';
$string['addrandom2'] = 'întrebări aleatorii';
$string['addrandomfromcategory'] = 'Adaugă întrebări aleatoare din categoria:';
$string['addrandomquestion'] = 'Adaugă întrebare aleatoare';
$string['addrandomquestiontoquiz'] = 'Adaugă o întrebare aleatoare la test {$a}';
$string['addselectedtoquiz'] = 'Adăugați datele selectate la test';
$string['addtoquiz'] = 'Adăugați la test';
$string['affectedstudents'] = '{$a} afectate';
$string['aftereachquestion'] = 'După ce se adaugă fiecare întrebare';
$string['afternquestions'] = 'După adăugarea a {$a} întrebări';
$string['age'] = 'vârstă';
$string['allattempts'] = 'Toate încercările';
$string['allinone'] = 'Nelimitat';
$string['allowreview'] = 'Permiteți examinarea';
$string['alreadysubmitted'] = 'Este probabil să fi trimis deja această încercare';
$string['alternativeunits'] = 'Unități alternative';
$string['alwaysavailable'] = 'Mereu valabil';
$string['analysisoptions'] = 'Opțiuni de analiză';
$string['analysistitle'] = 'Tabel de analiză a articolelor';
$string['answer'] = 'Răspuns';
$string['answered'] = 'Răspuns';
$string['answerhowmany'] = 'Unul sau mai multe răspunsuri?';
$string['answers'] = 'Răspunsuri';
$string['answersingleno'] = 'Răspunsuri multiple permise';
$string['answersingleyes'] = 'Un singur răspuns';
$string['answertoolong'] = 'Răspunsul este prea lung după linia {$ a} (maximum 255 de caractere)';
$string['aon'] = 'ORICE format';
$string['areyousureremoveselected'] = 'Sigur doriți să eliminați toate întrebările selectate?';
$string['asshownoneditscreen'] = 'Așa cum este afișat pe ecranul de editare';
$string['attempt'] = 'Încercare {$a}';
$string['attemptalreadyclosed'] = 'Această încercare a fost deja finalizată.';
$string['attemptclosed'] = 'Încercarea nu s-a încheiat încă';
$string['attemptduration'] = 'Timp scurs';
$string['attemptedon'] = 'Încercat';
$string['attempterror'] = 'Nu aveți permisiunea să participați la acest test deoarece: {$a}';
$string['attemptfirst'] = 'Prima încercare';
$string['attemptincomplete'] = 'Această încercare (de {$ a}) nu este încă finalizată.';
$string['attemptlast'] = 'Ultima incercare';
$string['attemptnumber'] = 'Încercare';
$string['attemptquiznow'] = 'Încercați testul acum';
$string['attempts'] = 'Încercări';
$string['attemptsallowed'] = 'Încercari permise';
$string['attemptsdeleted'] = 'Încercările de test au fost șterse';
$string['attemptselection'] = 'Selectați ce încercări de analiză pe utilizator:';
$string['attemptsexist'] = 'Nu mai puteți adăuga sau elimina întrebări.';
$string['attemptsnum'] = 'Încercări: {$a}';
$string['attemptsnumthisgroup'] = 'Încercări: {$a->total} ({$a->group} din acest grup)';
$string['attemptsnumyourgroups'] = 'Încercări: {$a->total} ({$a->group} din grupurile dvs.)';
$string['attemptsonly'] = 'Arătați numai studenților cu încercări';
$string['attemptsunlimited'] = 'Încercări nelimitate';
$string['back'] = 'Înapoi la previzualizarea întrebării';
$string['backtoquestionlist'] = 'Înapoi la lista de întrebări';
$string['backtoquiz'] = 'Înapoi la editarea testului';
$string['basicideasofquiz'] = 'Ideile de bază ale creării unui test';
$string['bestgrade'] = 'Cea mai bună notă';
$string['bothattempts'] = 'Arătați cursanții cu și fără încercări';
$string['browsersecurity'] = 'Securitatea browser-ului';
$string['browsersecurity_help'] = 'Dacă este selectat „Pop-up pe ecran complet cu o oarecare securitate JavaScript”,

* Chestionarul va începe numai dacă studentul are un browser web cu JavaScript activat
* Quizul apare într-o fereastră pop-up cu ecran complet care acoperă toate celelalte ferestre și nu are controlul de navigării
* Studenții sunt împiedicați, în măsura posibilităților, să utilizeze facilități precum copierea și lipirea';
$string['calculated'] = 'Calculat';
$string['calculatedquestion'] = 'Întrebarea de tip Calculat nu este permisă la linia {$a}. Întrebarea va fi ignorată';
$string['cannotcreatepath'] = 'Calea nu poate fi creată ({$a})';
$string['cannoteditafterattempts'] = 'Nu puteți adăuga sau elimina întrebări, deoarece acest test a fost încercat. ({$a})';
$string['cannotfindprevattempt'] = 'Nu se poate găsi încercarea anterioară pe care să vă bazați';
$string['cannotfindquestionregard'] = 'Nu s-au putut obține întrebările pentru renotare!';
$string['cannotinsert'] = 'Nu se poate insera întrebarea';
$string['cannotinsertrandomquestion'] = 'Nu s-a putut insera întrebarea nouă aleatorie!';
$string['cannotloadquestion'] = 'Nu se pot încărca opțiunile întrebării';
$string['cannotloadtypeinfo'] = 'Nu s-a putut încărca informațiile pentru acest tip de întrebare specifică';
$string['cannotopen'] = 'Nu se poate deschide fișierul de export ({$a})';
$string['cannotrestore'] = 'Nu se pot restaura sesiunile de întrebări';
$string['cannotreviewopen'] = 'Nu puteți revizui această încercere, este încă deschisă.';
$string['cannotsavelayout'] = 'Nu se poate salva layout-ul';
$string['cannotsavenumberofquestion'] = 'Nu se poate salva numărul de întrebări pe pagină';
$string['cannotsavequestion'] = 'Nu se poate salva lista de întrebări';
$string['cannotsetgrade'] = 'Nu s-a putut seta o nouă notă maximă pentru test';
$string['cannotsetsumgrades'] = 'Nu s-a putut configura suma notelor';
$string['cannotwrite'] = 'Nu se poate scrie în fișierul de export ({$a})';
$string['caseno'] = 'Nu, cazul nu este important';
$string['casesensitive'] = 'Sensibil la majuscule';
$string['caseyes'] = 'Da, cazul trebuie să se potrivească';
$string['categoryadded'] = 'A fost adăugată categoria \'{$a}\\';
$string['categorydeleted'] = 'Categoria \'{$a}\' a fost ștearsă';
$string['categorynoedit'] = 'Nu aveți privilegii de editare în categoria \'{$a}\'.';
$string['categoryupdated'] = 'Categoria a fost actualizată cu succes';
$string['close'] = 'Închideți fereastra';
$string['closebeforeopen'] = 'Nu s-a putut actualiza testul. Ați specificat o dată de închidere înainte de data de deschidere.';
$string['closed'] = 'Închis';
$string['closepreview'] = 'Închideți previzualizarea';
$string['closereview'] = 'Închideți evaluarea';
$string['comment'] = 'Comentariu';
$string['commentorgrade'] = 'Faceți comentarii sau suprascrieți nota';
$string['comments'] = 'Comentarii';
$string['completedon'] = 'Completat pe';
$string['configadaptive'] = 'Dacă alegeți opțiunea Da, studentului i se vor permite răspunsuri multiple la o întrebare chiar și în cadrul aceleiași încercări la test.';
$string['configattemptsallowed'] = 'Restricție în ceea ce privește numărul de încercări pe care le are un cursant la test.';
$string['configdecimaldigits'] = 'Numărul de cifre care trebuie afișate după punctul zecimal la afișarea notelor.';
$string['configdecimalplaces'] = 'Numărul de cifre care trebuie afișate după punctul zecimal la afișarea notelor la test.';
$string['configdecimalplacesquestion'] = 'Numărul de cifre care trebuie afișate după punctul zecimal când se afișează nota pentru întrebări individuale.';
$string['configdelay1'] = 'Dacă setați o întârziere de timp, atunci un student trebuie să aștepte înainte de a putea da un test după prima încercare.';
$string['configdelay1st2nd'] = 'Dacă setați o întârziere de timp aici, cursantul nu poate începe a doua încercare decât după ce a trecut acest timp de la sfârșitul primei încercări.';
$string['configdelay2'] = 'Dacă setați o întârziere de timp aici, atunci un cursant trebuie să aștepte acel moment înainte de a putea face a treia încercare sau următoarele.';
$string['configdelaylater'] = 'Dacă ați stabilit o întârziere de timp aici, cursantul nu poate începe a treia, a patra, ... încercare până când nu a trecut acest timp de la sfârșitul încercării anterioare.';
$string['configeachattemptbuildsonthelast'] = 'Dacă sunt permise mai multe întrebări, atunci fiecare nouă întrebare conține rezultatele încercării precedente.';
$string['configgrademethod'] = 'Când sunt permise mai multe încercări, care metodă ar trebui folosită pentru a calcula nota finală a cursantului la test.';
$string['configintro'] = 'Valorile setate aici definesc valorile implicite care sunt utilizate în formularul de setări atunci când creați un test nou. Puteți configura, de asemenea, ce setări ale testului sunt considerate avansate.';
$string['configmaximumgrade'] = 'Nota implicită din care nota la test este setată pentru scalare.';
$string['confignewpageevery'] = 'Când adăugați întrebări în test, paginile noi vor fi inserate automat în funcție de setarea pe care o alegeți aici.';
$string['configpenaltyscheme'] = 'Penalizări scăzute pentru fiecare răspuns greșit în modul adaptiv.';
$string['configpopup'] = 'Forțați încercarea să se deschidă într-o fereastră pop-up și utilizați tricks JavaScript pentru a încerca să restricționați copierea și lipirea etc. în timpul încercărilor la test.';
$string['configrequirepassword'] = 'Studenții trebuie să insereze parola înainte de a a accesa testul.';
$string['configrequiresubnet'] = 'Studenții pot accesa testul doar de pe aceste computere.';
$string['configreviewoptions'] = 'Aceste opțiuni controlează informațiile pe care utilizatorii le pot vedea atunci când examinează o încercare de testare sau se uită la rapoartele de testare.';
$string['configshowblocks'] = 'Afișați block-urile în timpul încercărilor la teste.';
$string['configshowuserpicture'] = 'Afișează fotografia utilizatorului pe ecran în timpul încercării.';
$string['configshufflewithin'] = 'Dacă activați această opțiune, atunci componentele care alcătuiesc întrebările individuale vor fi amestecate la întâmplare de fiecare dată când un cursant începe o încercare la acest test, cu condiția ca opțiunea să fie activată și în setările întrebării.';
$string['configtimelimit'] = 'Limita implicită de timp pentru test în minute. 0 înseamnă că nu este limită de timp.';
$string['configtimelimitsec'] = 'Limita implicită de timp pentru test în secunde. 0 înseamnă că nu este limită de timp.';
$string['configurerandomquestion'] = 'Configurați întrebarea';
$string['confirmserverdelete'] = 'Sigur doriți să eliminați serverul <b>{$a}</b> din listă?';
$string['containercategorycreated'] = 'Această categorie a fost creată, pentru a stoca toate categoriile originale mutate la nivelul site-ului urmare a cauzelor specificate mai jos.';
$string['continueattemptquiz'] = 'Continuați ultima încercare';
$string['continuepreview'] = 'Continuați ultima previzualizare';
$string['copyingfrom'] = 'Crearea unei copii a întrebării \'{$a}\\';
$string['copyingquestion'] = 'Copierea unei întrebări';
$string['correct'] = 'Corect';
$string['correctanswer'] = 'Răspuns corect';
$string['correctanswerformula'] = 'Formula de răspuns corect';
$string['correctansweris'] = 'Răspuns corect: {$a}';
$string['correctanswerlength'] = 'Cifre semnificative';
$string['correctanswers'] = 'Răspunsuri corecte';
$string['correctanswershows'] = 'Răspunsul corect arată';
$string['corrresp'] = 'Răspuns corect';
$string['countdown'] = 'Numărătoarea inversă';
$string['countdownfinished'] = 'Testul se închide, trebuie să trimiteți răspunsurile acum.';
$string['countdowntenminutes'] = 'Testul se va închide în zece minute.';
$string['coursetestmanager'] = 'Formatul cursului Test Manager';
$string['createcategoryandaddrandomquestion'] = 'Creează categorie și adaugă întrebări aleatoare';
$string['createfirst'] = 'Mai întâi trebuie să creați câteva întrebări cu răspuns scurt.';
$string['createmultiple'] = 'Adăugați mai multe întrebări aleatorii la test';
$string['createnewquestion'] = 'Creați o întrebare nouă';
$string['createquestionandadd'] = 'Creați o întrebare nouă și adăugați-o la test.';
$string['custom'] = 'Format personalizat';
$string['dataitemneed'] = 'Trebuie să adăugați cel puțin un set de articole de date, pentru a obține o întrebare validă';
$string['datasetdefinitions'] = 'Definiții de seturi de date reutilizabile pentru categoria {$a}';
$string['datasetnumber'] = 'Număr';
$string['daysavailable'] = 'Zile disponibile';
$string['decimaldigits'] = 'Cifre zecimale în note';
$string['decimalplaces'] = 'Puncte zecimale în note';
$string['decimalplacesquestion'] = 'Zecimale în notele la întrebare';
$string['decimalplacesquestion_help'] = 'Această setare specifică numărul de cifre afișate după punctul zecimal la afișarea notelor pentru întrebări individuale.';
$string['default'] = 'Mod implicit';
$string['defaultgrade'] = 'Gradul implicit de întrebare';
$string['defaultinfo'] = 'Categoria implicită pentru întrebări.';
$string['delay1'] = 'Timp de așteptare între prima și a doua încercare';
$string['delay1st2nd'] = 'Timp de așteptare impus între prima și a doua încercare';
$string['delay1st2nd_help'] = 'Dacă este activată această opțiune, un student trebuie să aștepte să treacă timpul specificat înainte de a putea da testul a doua oară.';
$string['delay2'] = 'Întârzierea de timp dintre încercările ulterioare';
$string['delaylater'] = 'Întârzierea de timp impusă dintre încercările ulterioare';
$string['delaylater_help'] = 'Dacă este activată această opțiune, un student trebuie să aștepte să treacă timpul specificat înainte de a da testul a treia oară și de mai multe ori în continuare.';
$string['deleteattemptcheck'] = 'Sunteți sigur că doriți să ștergeți aceste încercări?';
$string['deleteselected'] = 'Șterge selecția';
$string['deletingquestionattempts'] = 'Ștergerea încercărilor de a răspunde la întrebări';
$string['description'] = 'Descriere';
$string['disabled'] = 'Dezactivat';
$string['displayoptions'] = 'Opțiuni de afișare';
$string['download'] = 'Faceți click, pentru a descărca fișierul de categorie exportat';
$string['downloadextra'] = '(fișierul este stocat și în folderul/backupdata/quiz)';
$string['duplicateresponse'] = 'Această trimitere a fost ignorată, deoarece ați oferit un răspuns echivalent mai devreme.';
$string['eachattemptbuildsonthelast'] = 'Fiecare încercare se bazează pe ultima încercare';
$string['eachattemptbuildsonthelast_help'] = 'Dacă sunt permise mai multe încercări și această setare este activată, fiecare nouă încercare de testare va conține rezultatele încercării anterioare. Aceasta permite finalizarea unui test pe baza mai multor încercări.';
$string['editcategories'] = 'Editați categoriile';
$string['editcategory'] = 'Editați categoria';
$string['editcatquestions'] = 'Editați întrebările de categorie';
$string['editingquestion'] = 'Editarea unei întrebări';
$string['editingquiz'] = 'Editarea testului';
$string['editingquiz_help'] = 'La crearea unui test, conceptele principale sunt:

* Testul care conține întrebări pe una sau mai multe pagini
* Banca de întrebări care stochează copii ale tuturor întrebărilor organizate pe categorii
* Întrebări aleatorii - Un elev primește întrebări diferite de fiecare dată când încearcă testul iar cursanți diferiți pot primi întrebări diferite';
$string['editingquiz_link'] = 'mod/test/editare';
$string['editoverride'] = 'Editează suprascrierea';
$string['editqcats'] = 'Editați categoriile de întrebări';
$string['editquestions'] = 'Editați întrebările';
$string['editquiz'] = 'Editează test';
$string['editquizquestions'] = 'Editează întrebările testului';
$string['emailconfirmsmall'] = 'Vă mulțumim pentru că ați trimis răspunsurile la \'{$a->quizname}\\';
$string['empty'] = 'Necompletat';
$string['enabled'] = 'Activat';
$string['erroraccessingreport'] = 'Nu puteți accesa acest raport';
$string['errorinquestion'] = 'Eroare în cauză';
$string['errormissingquestion'] = 'Eroare: întrebarea cu id {$a} lipsește din sistem';
$string['errornotnumbers'] = 'Eroare - răspunsurile trebuie să fie numerice';
$string['errorunexpectedevent'] = 'Un eveniment neașteptat, cod {$a->event} a fost găsit pentru întrebarea  {$a->questionid} în încercarea {$a->attemptid}.';
$string['essay'] = 'Eseu';
$string['essayquestions'] = 'Întrebări';
$string['everynquestions'] = 'Fiecare {$a} întrebare';
$string['everyquestion'] = 'Fiecare întrebare';
$string['everythingon'] = 'Totul în';
$string['exportcategory'] = 'categoria de export';
$string['exporterror'] = 'A apărut o eroare în timpul procesării exportului';
$string['exportingquestions'] = 'Întrebările sunt exportate în fișier';
$string['exportname'] = 'Nume de fișier';
$string['exportquestions'] = 'Exportați întrebări în fișier';
$string['extraattemptrestrictions'] = 'Extra restricții la încercări';
$string['false'] = 'Fals';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'Limitele feedback-ului la note trebuie să fie un procent sau un număr. Valoarea pe care ați introdus-o la limita {$a} nu este recunoscută.';
$string['feedbackerrorboundaryoutofrange'] = 'Limitele gradului de feedback trebuie să fie între 0% și 100%. Valoarea pe care ați introdus-o la limita {$a} nu este în acest interval.';
$string['feedbackerrorjunkinboundary'] = 'Nu trebuie lăsat spațiu când completezi valoarea intervalului.';
$string['feedbackerrorjunkinfeedback'] = 'Trebuie să completați căsuțele de feedback fără a lăsa spații necompletate.';
$string['feedbackerrororder'] = 'Limitele gradului de feedback trebuie să fie ordonate, cele mai înalte primele. Valoarea pe care ați introdus-o la limita {$a} nu este în acest interval.';
$string['file'] = 'Fişier';
$string['fileformat'] = 'Tipul fișierului';
$string['fillcorrect'] = 'Completați cu varianta corectă';
$string['filloutthreequestions'] = 'Trebuie să furnizați cel puțin trei întrebări cu răspunsuri corespunzătoare. Puteți oferi răspunsuri greșite în plus, dând un răspuns cu o întrebare necompletată. Înscrierile în care atât întrebarea cât și răspunsul sunt necompletate vor fi ignorate.';
$string['fillouttwochoices'] = 'Trebuie să completați cel puțin două opțiuni. Opțiunile lăsate necompletate nu vor fi luate în considerare.';
$string['finishattemptdots'] = 'Încheiați încercarea...';
$string['finishreview'] = 'Finalizați evaluarea';
$string['forceregeneration'] = 'forțează regenerarea';
$string['formatnotfound'] = 'Formatul de import/ export {$a} nu a fost găsit';
$string['formulaerror'] = 'Eroare la formulă!';
$string['fractionsaddwrong'] = 'Notele pozitive, pe care le-ați ales, nu se adaugă la 100%<br/>În schimb, ele se ridică la {$a}%<br/>Doriți să reveniți și să reanalizați această întrebare?';
$string['fractionsnomax'] = 'Unul dintre răspunsuri ar trebui să fie 100%, astfel încât să se<br/>poată obține o notă completă pentru această întrebare.<br/>Doriți să reveniți și să reanalizați această întrebare?';
$string['fromfile'] = 'din fișier:';
$string['functiondisabledbysecuremode'] = 'Această funcționalitate este dezactivată în prezent';
$string['generalfeedback'] = 'Feedback general';
$string['generalfeedback_help'] = 'Feedbackul general este un text care este afișat după ce a fost finalizată o întrebare. Spre deosebire de feedback-ul pentru o întrebare specifică care depinde de răspunsul dat, același feedback general este întotdeauna afișat.';
$string['grade'] = 'Notați';
$string['gradeall'] = 'Notați toate';
$string['gradeaverage'] = 'Nota medie';
$string['gradeboundary'] = 'Perioadă de grație';
$string['gradeessays'] = 'Notare eseuri';
$string['gradehighest'] = 'Cea mai mare notă';
$string['grademethod'] = 'Metoda de notare';
$string['grademethod_help'] = 'Când sunt permise mai multe încercări, următoarele metode sunt disponibile pentru calcularea calificării finale a testului:

* Cea mai mare notă dintre toate încercările
* Nota medie (medie) a tuturor încercărilor
* Prima încercare (toate celelalte încercări sunt ignorate)
* Ultima încercare (toate celelalte încercări sunt ignorate)';
$string['gradesdeleted'] = 'Notele la test au fost șterse';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Notă pentru aceste răspunsuri: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Cu penalități anterioare se obține <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Această depunere a atras o penalizare de {$a}.';
$string['gradingdetailszeropenalty'] = 'Nu ați fost penalizat pentru această trimitere.';
$string['gradingmethod'] = 'Metoda de notare: {$a}';
$string['groupoverrides'] = 'Suprascrieri ale grupului';
$string['guestsno'] = 'Ne pare rău, persoanele fără cont nu pot vedea sau încerca teste';
$string['hidebreaks'] = 'Ascunde paginile noi';
$string['hidereordertool'] = 'Ascunde instrumentul de ordonare';
$string['history'] = 'Istoricul răspunsurilor:';
$string['imagedisplay'] = 'Imagine de afișat';
$string['import_help'] = 'Această funcție vă permite să importați întrebări din fișiere text externe.

Dacă fișierul dvs. conține caractere non-ascii, atunci acesta trebuie să utilizeze codificarea UTF-8. Fiți deosebit de precaut cu fișierele generate de aplicațiile Microsoft Office, deoarece acestea folosesc de obicei o codificare specială care nu va fi folosită corect.

Formatele de import și export sunt o resursă conectabilă. Alte formate opționale pot fi disponibile în baza de date Module și Plugins.';
$string['import_link'] = 'întrebare / import';
$string['importcategory'] = 'categoria de import';
$string['importerror'] = 'A apărut o eroare în timpul procesării importului';
$string['importfilearea'] = 'Importă din fișierul aflat deja în fișiere de curs...';
$string['importfileupload'] = 'Import din încărcarea fișierului...';
$string['importfromthisfile'] = 'Importă din acest fișier';
$string['importingquestions'] = 'Se importă {$a} întrebări din fișier';
$string['importmax10error'] = 'Există o eroare la întrebare. Nu puteți să aveți mai mult de zece răsounsuri.';
$string['importmaxerror'] = 'Există o eroare în întrebare. Există prea multe răspunsuri.';
$string['importquestions'] = 'Importă întrebări din fișier';
$string['incorrect'] = 'Incorect';
$string['indivresp'] = 'Răspunsurile participanților la fiecare item';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['invalidattemptid'] = 'Nu există ID-ul încercării';
$string['invalidcategory'] = 'ID-ul categoriei nu este valid';
$string['invalidoverrideid'] = 'ID-ul suprascrierii nu este valid';
$string['invalidquestionid'] = 'ID-ul întrebării nu este valid';
$string['invalidquizid'] = 'ID-ul testului nu este valid';
$string['invalidsource'] = 'Sursa nu este acceptată ca validă.';
$string['invalidsourcetype'] = 'Tip sursă invalid.';
$string['invalidstateid'] = 'ID incorect de status';
$string['lastanswer'] = 'Ultimul tău răspuns a fost';
$string['layout'] = 'Aspect';
$string['layoutasshown'] = 'Aspectul paginii așa cum este afișat.';
$string['layoutasshownwithpages'] = 'Aspectul paginii așa cum este afișat. <small>(Automatic new page every {$a} questions.)</small>';
$string['layoutshuffledandpaged'] = 'Întrebări amestecate aleator cu {$a} întrebări pe pagină.';
$string['layoutshuffledsinglepage'] = 'Întrebări amestecate aleatoriu, toate pe o pagină,';
$string['link'] = 'Link';
$string['listitems'] = 'Listarea articolelor din test';
$string['literal'] = 'Literal';
$string['loadingquestionsfailed'] = 'Încărcarea întrebărilor a eșuat: {$a}';
$string['makecopy'] = 'Salvare ca întrebare nouă';
$string['managetypes'] = 'Gestionați tipurile de întrebări și serverele';
$string['manualgrading'] = 'Notare';
$string['mark'] = 'Trimitere';
$string['markall'] = 'Trimitere pagină';
$string['marks'] = 'Note';
$string['match'] = 'Care corespunde';
$string['matchanswer'] = 'Răspuns care corespunde';
$string['matchanswerno'] = 'Răspuns care corespunde {$a}';
$string['max'] = 'Max';
$string['messageprovider:confirmation'] = 'Confirmarea propriilor teste finalizate';
$string['messageprovider:submission'] = 'Notificare pentru trimiterea testelor';
$string['min'] = 'Min';
$string['minutes'] = 'Minute';
$string['missingcorrectanswer'] = 'Trebuie specificat răspunsul corect';
$string['missingitemtypename'] = 'Lipsă nume';
$string['modulename'] = 'Test';
$string['modulenameplural'] = 'Teste';
$string['moveselectedonpage'] = 'Mută întrebările selectate pe pagină: {$a}';
$string['multichoice'] = 'Alegere multiplă';
$string['multipleanswers'] = 'Alegeți cel puțin un răspuns.';
$string['name'] = 'Nume';
$string['navnojswarning'] = 'Avertisment: aceste link-uri nu vă vor salva răspunsurile. Folosiți butonul următor din partea de jos a paginii.';
$string['neverallononepage'] = 'Niciodată, toate întrebările pe o pagină';
$string['newattemptfail'] = 'Eroare: Nu s-a putut începe o nouă încercare la test';
$string['newpage'] = 'Pagina nouă';
$string['newpage_help'] = 'Pentru teste cu mai multe întrebări este recomandat să afișați testul pe mai multe pagini, limitând numărul de întrebări pe o pagină. Când adăugați întrebări la test, delimitatorul de pagină vor fi inserate automat în conformitate cu această setare. Cu toate acestea, delimitatoarele de pagină pot fi mutate ulterior manual din pagina de editare a testului.';
$string['newpageevery'] = 'Deschideți automat o pagină nouă';
$string['noanswers'] = 'Nu au fost selectate răspunsuri!';
$string['noattempts'] = 'Nu s-au făcut încercări la acest test';
$string['noattemptstoshow'] = 'Nu există încercări de afișat';
$string['nocategory'] = 'Categorie nespecificată sau incorectă';
$string['noclose'] = 'Nu este dată de încheiere';
$string['nocommentsyet'] = 'Niciun comentariu încă.';
$string['noconnection'] = 'În prezent, nu există conexiune la un serviciu web care să poată prelucra această întrebare. Vă rugăm să contactați administratorul';
$string['nodataset'] = 'nimic - nu este un wild card';
$string['nodatasubmitted'] = 'Nu au fost trimise date.';
$string['noessayquestionsfound'] = 'Nu s-au găsit întrebări gradate manual';
$string['nogradewarning'] = 'Acest test nu este notat, deci nu puteți seta feedback-ul general diferit în funcție de notă.';
$string['nomoreattempts'] = 'Nu mai sunt permise alte încercări';
$string['none'] = 'Niciunul';
$string['noopen'] = 'Fără dată de începere';
$string['nooverridedata'] = 'Trebuie să suprascrieți cel puțin una din setările testului.';
$string['nopossibledatasets'] = 'Nu există seturi de date posibile';
$string['noquestionintext'] = 'Textul întrebării nu conține întrebări încorporate';
$string['noquestions'] = 'Nu s-au adăugat încă întrebări';
$string['noquestionsfound'] = 'Nu s-au găsit întrebări';
$string['noquestionsinquiz'] = 'Nu există întrebări în acest test.';
$string['noquestionsnotinuse'] = 'Această întrebare aleatorie nu este folosită, deoarece categoria sa este necompletată.';
$string['noquestionsonpage'] = 'Pagina goală';
$string['noresponse'] = 'Niciun răspuns';
$string['noreview'] = 'Nu aveți voie să examinați acest test';
$string['noreviewattempt'] = 'Nu aveți permisiunea să revizuiți această încercere.';
$string['noreviewshort'] = 'Nu este permis';
$string['noreviewuntil'] = 'Nu aveți permisiunea de a examina acest test până la {$a}';
$string['noreviewuntilshort'] = 'Disponibil {$a}';
$string['noscript'] = 'JavaScript trebuie să fie activat pentru a continua!';
$string['notavailabletostudents'] = 'Notă: acest test nu este în prezent disponibil pentru cursanți';
$string['notenoughsubquestions'] = 'Nu au fost definite suficiente subîntrebări! <br /> Doriți să reveniți și să remediați această întrebare?';
$string['notimedependentitems'] = 'Întrebările cu o limită de timp nu sunt acceptate în prezent de modulul test. Ca o soluție, stabiliți o limită de timp pentru întregul test. Doriți să alegeți un alt item (sau să utilizați elementul curent indiferent)?';
$string['notyourattempt'] = 'Aceasta nu este încercarea dumneavoastră!';
$string['noview'] = 'Utilizatorul autentificat nu are permisiunea de a vedea acest test';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} au avut {$a->attemptnum} încercări';
$string['numattemptsmade'] = '{$a} încercări la acest test';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeric';
$string['numquestionsx'] = 'Întrebări: {$a}';
$string['onlyteachersexport'] = 'Numai formatorii pot exporta întrebări';
$string['onlyteachersimport'] = 'Numai formatorii cu drepturi de editare pot importa întrebări';
$string['open'] = 'Fără răspuns';
$string['openclosedatesupdated'] = 'Datele de începere și încheiere a testului au fost actualizate';
$string['optional'] = 'opțional';
$string['orderandpaging'] = 'Ordonare și paginare';
$string['orderandpaging_help'] = 'Numerele 10, 20, 30, ... opuse fiecărei întrebări indică ordinea întrebărilor. Numerele cresc din 10 în 10 pentru a lăsa spațiu pentru a fi inserate întrebări suplimentare. Pentru a reordona întrebările, schimbați numerele, apoi faceți click pe butonul „Reordonați întrebările”.

Pentru a adăuga pagini noi după anumite întrebări, bifați casetele de lângă întrebări, apoi faceți click pe butonul „Adăugați pagini noi după întrebările selectate”.

Pentru a aranja întrebările pe mai multe pagini, faceți click pe butonul Repaginare și selectați numărul dorit de întrebări pe pagină.';
$string['orderingquiz'] = 'Ordonare și paginare';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Feedback general';
$string['overallfeedback_help'] = 'Feedback-ul general este textul care este afișat după ce a fost finalizat un test. Prin specificarea limitelor de notă suplimentare (ca procent sau ca număr), textul afișat poate depinde de nota obținută.';
$string['overdue'] = 'Depășit';
$string['override'] = 'Suprascriere';
$string['overridedeletegroupsure'] = 'Sunteți sigur că doriți să ștergeți suprascrierea pentru grupul {$a}?';
$string['overridedeleteusersure'] = 'Sunteți sigur că doriți să ștergeți suprascrierea pentru utilizatorul {$a}?';
$string['overridegroup'] = 'Suprascrie grupul';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Suprascrieri';
$string['overrideuser'] = 'Suprascrie utilizatorul';
$string['overrideusereventname'] = '{$a->quiz} - Suprascrie';
$string['parent'] = 'Părinte';
$string['parentcategory'] = 'Categoria părinte';
$string['parsingquestions'] = 'Se analizează informațiile din fișierul de import.';
$string['partiallycorrect'] = 'Parțial corect';
$string['penalty'] = 'Penalizare';
$string['penaltyscheme'] = 'Aplică penalizări';
$string['penaltyscheme_help'] = 'Dacă este activată, o penalizare este scăzută din nota finală a unei întrebări pentru un răspuns greșit. Suma penalizării este specificată în setările întrebării. Această setare se aplică numai dacă \'modul adaptiv\' este activat.';
$string['percentcorrect'] = 'Procent corect';
$string['pleaseclose'] = 'Solicitarea dvs. a fost procesată. Acum puteți închide această fereastră';
$string['pluginadministration'] = 'Administrarea testelor';
$string['pluginname'] = 'Test';
$string['popupblockerwarning'] = 'Această secțiune a testului este în modul de siguranță, asta înseamnă că trebuie să faceți testul într-o fereastră sigură. Vă rugăm să dezactivați popup-ul. Vă mulțumim.';
$string['popupnotice'] = 'Cursanții vor vedea acest test într-o fereastră sigură';
$string['preprocesserror'] = 'Eroare apărută în timpul pre-procesării!';
$string['preview'] = 'Previzualizare';
$string['previewquestion'] = 'Previzualizează întrebarea';
$string['previewquiz'] = 'Previzualizare {$a}';
$string['previewquiznow'] = 'Previzualizează testul acum';
$string['previous'] = 'Starea anterioară';
$string['publish'] = 'Publicare';
$string['publishedit'] = 'Trebuie să aveți drepturi în cursul publicat pentru a adăuga sau a edita întrebări din această categorie';
$string['qname'] = 'nume';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'tip, nume';
$string['question'] = 'Întrebare';
$string['questionbankmanagement'] = 'Administrarea băncii de întrebări';
$string['questionbehaviour'] = 'Funcționalitatea întrebării';
$string['questioncats'] = 'Categorii de întrebări';
$string['questioninuse'] = 'Întrebarea \'{$ a-> questionname}\' este utilizată în prezent în:<br/>{$a->quiznames}<br/>Întrebarea nu va fi ștearsă din aceste teste, ci doar din lista de categorii.';
$string['questionmissing'] = 'Lipseste întrebarea pentru această sesiune';
$string['questionname'] = 'Numele întrebării';
$string['questionnotloaded'] = 'Întrebarea {$a} nu a fost încărcată din baza de date';
$string['questionorder'] = 'Ordinea întrebărilor';
$string['questions'] = 'Întrebări';
$string['questionsinclhidden'] = 'Întrebări (inclusiv ascunse)';
$string['questionsinthisquiz'] = 'Întrebări din acest test';
$string['questionsperpage'] = 'Întrebări pe pagină';
$string['questionsperpageselected'] = 'Întrebările pe pagină au fost setate astfel încât paginarea este în prezent stabilită. Drept urmare, controlul paginării a fost dezactivat. Puteți modifica acest lucru în {$a}.';
$string['questionsperpagex'] = 'Întrebări pe pagină: {$a}';
$string['questiontext'] = 'Textul întrebării';
$string['questiontextisempty'] = '[Nu este completat textul întrebării]';
$string['questiontype'] = 'Tip de întrebare {$a}';
$string['questiontypesetupoptions'] = 'Opțiuni de configurare pentru tipurile de întrebări:';
$string['quiz:attempt'] = 'Încearcă testele';
$string['quiz:deleteattempts'] = 'Ștergeți încercările testului';
$string['quiz:grade'] = 'Notează testele manual';
$string['quiz:manage'] = 'Gestionează testele';
$string['quiz:manageoverrides'] = 'Administrați suprascrierile testului';
$string['quiz:preview'] = 'Previzualizare teste';
$string['quiz:regrade'] = 'Renotați încercările la test';
$string['quiz:reviewmyattempts'] = 'Reevaluează-ți propriile încercări';
$string['quiz:view'] = 'Vizualizează informații despre test';
$string['quiz:viewreports'] = 'Vezi rapoartele testului';
$string['quizavailable'] = 'Testul este disponibil până la: {$a}';
$string['quizclose'] = 'Închideți testul';
$string['quizclosed'] = 'Acest test s-a încheiat în data de {$a}';
$string['quizcloses'] = 'Testul se închide';
$string['quizisclosed'] = 'Acest test este închis';
$string['quizisopen'] = 'Acest test este deschis';
$string['quizisopenwillclose'] = 'Test deschis (se închide {$a})';
$string['quiznavigation'] = 'Navigare în test';
$string['quizopen'] = 'Deschide testul';
$string['quizopened'] = 'Acest test este deschis.';
$string['quizopenedon'] = 'Testul s-a deschis la {$a}';
$string['quizopens'] = 'Testul se deschide';
$string['quizopenwillclose'] = 'Testul este deschis, se va închide în la';
$string['quizordernotrandom'] = 'Ordinea testului nu este amestecată';
$string['quizorderrandom'] = '* Ordinea testului este amestecată';
$string['quizsettings'] = 'Setări test';
$string['quizwillopen'] = 'Acest test se va deschide {$a}';
$string['random'] = 'Întrebare aleatorie';
$string['randomcreate'] = 'Creează întrebări aleatorii';
$string['randomfromcategory'] = 'Întrebare aleatorie din categorie:';
$string['randomfromexistingcategory'] = 'Întrebare aleatoare dintr-o categorie existentă';
$string['randomnosubcat'] = 'Întrebări doar din această categorie, nu din subcategoriile ei.';
$string['randomquestionusinganewcategory'] = 'Întrebare aleatorie utilizând o categorie nouă';
$string['randomwithsubcat'] = 'Întrebări din această categorie și subcategorii.';
$string['readytosend'] = 'Sunteți pe cale să trimiteți întregul test, pentru a fi notat. Sigur doriți să continuați?';
$string['reattemptquiz'] = 'Încearcă din nou testul';
$string['recentlyaddedquestion'] = 'Întrebare adăugată recent!';
$string['regrade'] = 'Reevaluează toate încercările';
$string['regradecomplete'] = 'Toate încercările au fost reevaluate';
$string['regradecount'] = '{$a->changed} din {$a->attempt} note au fost schimbate';
$string['regradedisplayexplanation'] = 'Încercările care se modifică în timpul recalculării notelor sunt afișate ca hyperlink-uri către fereastra de examinare a întrebărilor';
$string['regradenotallowed'] = 'Nu aveți permisiunea de a reevalua acest test';
$string['regradingquestion'] = 'Reevaluarea "{$a}".';
$string['regradingquiz'] = 'Reevaluarea testului "{$a}"';
$string['remove'] = 'Șterge';
$string['removeallquizattempts'] = 'Șterge toate încercările de test';
$string['removeemptypage'] = 'Șterge pagina goală';
$string['removeselected'] = 'Ștergeți ce ați selectat';
$string['rename'] = 'Redenumește';
$string['renderingserverconnectfailed'] = 'Serverul {$a} nu a reușit să proceseze o cerere RQP. Verificați dacă adresa URL este corectă.';
$string['reorderquestions'] = 'Reordonați întrebările';
$string['reordertool'] = 'Arată instrumentul de ordonare';
$string['repaginate'] = 'Repaginează cu {$a} întrebări pe pagină';
$string['repaginatecommand'] = 'Repaginează';
$string['repaginatenow'] = 'Repaginează acum';
$string['replace'] = 'Înlocuire';
$string['replacementoptions'] = 'Opțiuni de înlocuire';
$string['report'] = 'Rapoarte';
$string['reportanalysis'] = 'Analiza articolelor';
$string['reportfullstat'] = 'Statistici detaliate';
$string['reportmulti_percent'] = 'Multi-procente';
$string['reportmulti_q_x_student'] = 'Alegeri multi-utilizator';
$string['reportmulti_resp'] = 'Răspunsuri individuale';
$string['reportnotfound'] = 'Raport necunoscut  ({$a})';
$string['reportoverview'] = 'Prezentare generală';
$string['reportregrade'] = 'Reevaluare încercări';
$string['reportresponses'] = 'Răspunsuri detaliate';
$string['reports'] = 'Rapoarte';
$string['reportsimplestat'] = 'Statistici simple';
$string['requirepassword'] = 'Solicită o parolă';
$string['requirepassword_help'] = 'daca este specificată o parolă, utilzatorul trebuie să o insereze pentru a completa testul.';
$string['requiresubnet'] = 'Necesită o adresă IP de rețea';
$string['requiresubnet_help'] = 'Accesul la test poate fi limitat la anumite subrețele din rețeaua locală (LAN) sau Internet, specificând o listă separată prin virgulă a numerelor de adrese IP parțiale sau complete. Acest lucru poate fi util pentru un test controlat, pentru a vă asigura că numai persoanele dintr-o anumită locație pot accesa testul.';
$string['response'] = 'Răspuns';
$string['responses'] = 'Răspunsuri';
$string['results'] = 'Rezultate';
$string['reuseifpossible'] = 'refolosirea eliminată anterior';
$string['reverttodefaults'] = 'Resetează setările implicite ale testului';
$string['review'] = 'Revizuire';
$string['reviewafter'] = 'Permiteți revizuirea după ce testul este închis';
$string['reviewalways'] = 'Permiteți oricând revizuirea';
$string['reviewattempt'] = 'Revizuiți încercarea';
$string['reviewbefore'] = 'Permiteți revizuirea când testul este deschis';
$string['reviewclosed'] = 'După ce testul s-a închis';
$string['reviewimmediately'] = 'Imediat după încercare';
$string['reviewnever'] = 'Nu permiteți niciodată revizuirea';
$string['reviewofattempt'] = 'Revizuirea încercării {$a}';
$string['reviewofpreview'] = 'Revizuirea previzualizării';
$string['reviewopen'] = 'Mai târziu, când testul e încă disponibil';
$string['reviewoptions'] = 'Studenții pot revizui';
$string['reviewoptionsheading'] = 'Opțiuni pentru revizuire';
$string['reviewresponse'] = 'Revizuiți răspunsul';
$string['reviewresponsetoq'] = 'Revizuiți răspunsul (întrebare {$a})';
$string['reviewthisattempt'] = 'Revizuiți răspunsul dumneavoastră la această întrebare';
$string['rqp'] = 'Întrebări din alt context';
$string['rqps'] = 'Întrebări';
$string['sameasoverall'] = 'La fel ca pentru toate notele';
$string['save'] = 'Salvare';
$string['saveandedit'] = 'Salvează modificările și editează întrebările';
$string['saveattemptfailed'] = 'Nu s-a putut salva încercarea actuală la test.';
$string['savedfromdeletedcourse'] = 'Salvat de la cursul șters "{$a}"';
$string['savegrades'] = 'Salvează notele';
$string['savemyanswers'] = 'Salvează răspunsurile mele';
$string['savenosubmit'] = 'Salvați fără a trimite';
$string['saveoverrideandstay'] = 'Salvați și inserați altă suprascriere';
$string['savequiz'] = 'Salvează acest test';
$string['score'] = 'Scor brut';
$string['scores'] = 'Scoruri';
$string['select'] = 'Selectează';
$string['selectall'] = 'Selectează tot';
$string['selectcategory'] = 'Selectează categoria';
$string['selectedattempts'] = 'Încercări salvate...';
$string['selectnone'] = 'Deselectează toate';
$string['selectquestiontype'] = '-- Selectați tipul de întrebare --';
$string['serveradded'] = 'Server adăugat';
$string['serveridentifier'] = 'Identificator';
$string['serverinfo'] = 'Informații despre server';
$string['servers'] = 'Servere';
$string['serverurl'] = 'URL server';
$string['settingsoverrides'] = 'Suprascrieri setări';
$string['shortanswer'] = 'Răspuns scurt';
$string['show'] = 'Afișează';
$string['showall'] = 'Afișează toate întrebările pe o singură pagină';
$string['showblocks'] = 'Afișează block-urile în timpul încercărilor la teste';
$string['showblocks_help'] = 'Dacă este setat da, atunci block-urile normale vor fi afișate în timpul încercărilor la teste';
$string['showbreaks'] = 'Arată delimitatoarele de pagini';
$string['showcategorycontents'] = 'Afișați conținuturile categoriei {$a->arrow}';
$string['showcorrectanswer'] = 'În feedback, afișează răspunsuri corecte?';
$string['showdetailedmarks'] = 'Arată detaliile notelor';
$string['showeachpage'] = 'Afișați câte o pagină pe rând';
$string['showfeedback'] = 'După ce ați răspuns, doriți să se afișeze feedback-ul?';
$string['showinsecurepopup'] = 'Utilizați o fereastră pop-up „securizată” pentru încercări';
$string['shownoattempts'] = 'Afișează cursanții fără încercări';
$string['shownoattemptsonly'] = 'Afișați numai cursanții fără încercări';
$string['showteacherattempts'] = 'Afișează încercările formatorului';
$string['showuserpicture'] = 'Afișați imaginea utilizatorului';
$string['shuffle'] = 'Amestecă';
$string['shuffleanswers'] = 'Răspunsuri amestecate';
$string['shuffledrandomly'] = 'Amestecate aleatoriu';
$string['shufflewithin'] = 'Amestecă ordinea răspunsurile din întrebare';
$string['shufflewithin_help'] = 'Dacă este activată, părțile care alcătuiesc fiecare întrebare vor fi amestecate aleatoriu de fiecare dată când un cursant începe testul, cu condiția ca opțiunea să fie activată și în setările întrebării. Această setare se aplică numai întrebărilor care au mai multe părți, cum ar fi întrebări cu opțiuni multiple sau întrebări de tip potrivire.';
$string['singleanswer'] = 'Alege un răspuns.';
$string['sortage'] = 'Sortează după vârstă';
$string['sortalpha'] = 'Sortează dupa nume';
$string['sortquestionsbyx'] = 'Sortează întrebările după: {$a}';
$string['sortsubmit'] = 'Sortează întrebările';
$string['sorttypealpha'] = 'Sortează după tip, nume';
$string['specificapathnotonquestion'] = 'Calea specificată pentru fișier nu se află în întrebarea specificată';
$string['specificquestionnotonquiz'] = 'Întrebarea specificată nu este în testul specificat';
$string['startagain'] = 'Incepe din nou';
$string['startedon'] = 'Început pe';
$string['statenotloaded'] = 'Starea pentru întrebarea {$a} nu a fost încărcată din baza de date';
$string['status'] = 'Stare';
$string['stoponerror'] = 'Oprește eroarea';
$string['submitallandfinish'] = 'Transmite tot și finalizează';
$string['subneterror'] = 'Ne pare rău, acest test a fost blocat astfel încât să fie accesibil numai din anumite locații. În prezent computerul dumneavoastră nu este unul dintre cele de pe care puteți să dați acest test.';
$string['subnetnotice'] = 'Acest test a fost blocat astfel încât să fie accesibil numai din anumite locații. Computerul dvs. nu se află într-o subrețea permisă. În calitate de profesor aveți permisiunea de a previzualiza oricum.';
$string['substitutedby'] = 'va fi înlocuit cu';
$string['summaryofattempt'] = 'Rezumatul încercării';
$string['summaryofattempts'] = 'Rezumatul încercărilor dvs. anterioare';
$string['temporaryblocked'] = 'Nu puteți voie acum să încercați din nou testul.<br /> Veți putea să mai încercați în:';
$string['time'] = 'Timp';
$string['timecompleted'] = 'Finalizat';
$string['timedelay'] = 'Nu aveți voie să parcurgeți testul deoarece nu a trecut timpul limită pentru începerea următoarei încercări.';
$string['timeleft'] = 'Timp rămas';
$string['timelimit'] = 'Limita de timp';
$string['timelimitexeeded'] = 'Ne pare rău! Limita de timp a testului a fost depășită!';
$string['timestr'] = '%O:%M:%S on %z/%l/%a';
$string['timesup'] = 'Timpul s-a terminat!';
$string['timetaken'] = 'Timp scurs';
$string['tofile'] = 'în fișier';
$string['tolerance'] = 'Toleranţă';
$string['toomanyrandom'] = 'Numărul de întrebări aleatorii necesare este mai mare decât numărul celor disponibile în categorie!';
$string['top'] = 'Clasament';
$string['totalquestionsinrandomqcategory'] = 'Totalul de {$a} întrebări în categorie.';
$string['true'] = 'Adevărat';
$string['truefalse'] = 'Adevărat/fals';
$string['type'] = 'Tip';
$string['unfinished'] = 'deschis';
$string['ungraded'] = 'Fără notă';
$string['unit'] = 'Unitate';
$string['unknowntype'] = 'Tipul de întrebare nu este acceptat la linia {$a}. Întrebarea va fi ignorată';
$string['updatesettings'] = 'Actualizează setările testului';
$string['upgradesure'] = '<div> În special modulul de testare va efectua o schimbare extinsă a tabelelor de teste și această actualizare nu a fost încă testată suficient. Sunteți îndemnat să copiați tabelele bazei de date înainte de a continua. </div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Această categorie a fost păstrată și mutată la nivelul site-ului, deoarece este o categorie publicată și încă folosită de alte cursuri.';
$string['useroverrides'] = 'Suprascrieri la nivel de utilizator';
$string['usersnone'] = 'Niciun cursant nu are acces la acest test';
$string['validate'] = 'Validare';
$string['viewallanswers'] = 'Vizualizați {$a} încercări de test';
$string['viewallreports'] = 'Vizualizați rapoarte pentru {$a} încercări';
$string['warningmissingtype'] = '<b>Această întrebare este de un tip care nu a fost încă instalat pe Moodle. <br /> Vă rugăm să vă informați administratorul Moodle.</b>';
$string['wheregrade'] = 'Unde e nota mea?';
$string['wildcard'] = 'Wild card';
$string['windowclosing'] = 'Această fereastră se va închide în scurt timp.';
$string['withsummary'] = 'cu statistica rezumatului';
$string['wronguse'] = 'Nu puteți utiliza această pagină astfel';
$string['youneedtoenrol'] = 'Trebuie să vă înscrieți la acest curs înainte de a putea încerca acest test';
$string['yourfinalgradeis'] = 'Nota dvs. finală pentru acest test este {$a}.';
