<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ro_wp', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activare';
$string['activityloading'] = 'Veţi fi direcţionat automat spre activitatea solicitată în';
$string['activitypleasewait'] = 'Se încarcă activitatea, vă rugăm aşteptaţi ....';
$string['advanced'] = 'Parametri';
$string['asset'] = 'Fişier curs';
$string['assetlaunched'] = 'Fişier - Afişat';
$string['attempt1'] = '1 încercare de parcurgere';
$string['attempts'] = 'Încercări de parcurgere';
$string['attemptsx'] = '{$a} încercări de parcurgere';
$string['attr_error'] = 'Valoare incorectă pentru atributul ({$a->attr}) în tag-ul {$a->tag}.';
$string['autocontinue'] = 'Auto-Continue';
$string['averageattempt'] = 'Numărul mediu de încercări de parcurgere';
$string['badmanifest'] = 'Au apărut erori de manifest: vezi înregistrarea erorilor';
$string['browse'] = 'Previzualizare';
$string['browsed'] = 'Căutat';
$string['browsemode'] = 'Mod Căutare';
$string['browserepository'] = 'Căutare în depozitul de date';
$string['cannotfindsco'] = 'Nu s-a putut găsi SCO';
$string['chooseapacket'] = 'Selectaţi sau actualizaţi un pachet';
$string['completed'] = 'Finalizat';
$string['confirmloosetracks'] = 'ATENŢIE: un alt pachet a fost ales sau pachetul existent a fost modificat. În cazul în care structura pachetului s-a modificat, este posibil ca în cursul operaţiunii de actualizare unele din înregistrările activităţilor cursanţilor să se piardă.';
$string['contents'] = 'Conţinut';
$string['coursepacket'] = 'Pachet curs';
$string['coursestruct'] = 'Structură curs';
$string['currentwindow'] = 'Fereastra curentă';
$string['datadir'] = 'Eroare sistem: directorul cu informaţiile despre curs nu poate fi generat';
$string['deleteallattempts'] = 'Şterge toate încercările de parcurgere SCORM';
$string['details'] = 'Detalii înregistrare activitate';
$string['directories'] = 'Afişare link-uri director';
$string['display'] = 'Afişare pachet';
$string['domxml'] = 'Librărie externă DOMXML';
$string['element'] = 'Element';
$string['enter'] = 'Intră';
$string['entercourse'] = 'Accesare curs';
$string['errorlogs'] = 'Lista erori';
$string['everyday'] = 'In fiecare zi';
$string['everytime'] = 'La fiecare utilizare';
$string['exceededmaxattempts'] = 'Ați atins numărul maxim de încercări';
$string['exit'] = 'Ieşire curs';
$string['exitactivity'] = 'Ieşire activitate';
$string['expired'] = 'Ne pare rău, această activitate închisă în {$a} nu mai este disponibilă';
$string['external'] = 'Interval actualizare pachete externe';
$string['failed'] = 'Eşuat';
$string['finishscormlinkname'] = 'click aici pentru a vă întoarce la pagina principală';
$string['firstaccess'] = 'Prima accesare';
$string['firstattempt'] = 'Prima încercare parcurgere';
$string['found'] = 'Manifest găsit';
$string['fullscreen'] = 'Pe tot ecranul';
$string['general'] = 'Informaţii generale';
$string['gradeaverage'] = 'Punctaj mediu';
$string['gradehighest'] = 'Punctaj maxim';
$string['grademethod'] = 'Metodă punctare';
$string['gradescoes'] = 'Modul de studiu';
$string['gradesum'] = 'Sumă punctaje';
$string['height'] = 'Înălţime';
$string['hidden'] = 'Ascunde';
$string['hidebrowse'] = 'Dezactivează mod Căutare';
$string['hideexit'] = 'Ascunde link ieşire';
$string['hidereview'] = 'Ascunde buton Verificare';
$string['hidetoc'] = 'Afişare structură curs (cuprins)';
$string['highestattempt'] = 'Cea mai completă încercare de parcurgere';
$string['identifier'] = 'Identificator Întrebare';
$string['incomplete'] = 'Incomplet';
$string['info'] = 'Informații';
$string['interactions'] = 'Interacţiuni';
$string['last'] = 'Ultima accesare la';
$string['lastaccess'] = 'Ultima accesare';
$string['location'] = 'Afişare bara locaţie';
$string['max'] = 'Punctaj maxim';
$string['maximumattempts'] = 'Număr încercări de parcurgere';
$string['maximumattemptsdesc'] = 'Acest parametru stabileşte numărul maxim implicit de încercări de parcurgere a unei activităţi';
$string['maximumgradedesc'] = 'Acest parametru stabileşte punctajul maxim care poate fi atribuit pentru o activitate';
$string['menubar'] = 'Afişare bară meniuri';
$string['missing_attribute'] = 'Atributul {$a->attr} lipseşte din tag-ul {$a->tag}';
$string['missing_tag'] = 'Atributul {$a->tag} lipseşte';
$string['mode'] = 'Mod';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'SCORMs/AICCs';
$string['navigation'] = 'Navigare';
$string['newattempt'] = 'Începe o nouă încercare de parcurgere';
$string['next'] = 'Continuare';
$string['no_attributes'] = 'Tag-ul {$a->tag} trebuie să aibă asociate atribute';
$string['no_children'] = 'Tag-ul {$a->tag} trebuie să aibă elemente subordonate';
$string['noactivity'] = 'Nu există activitate';
$string['noattemptsallowed'] = 'Numărul de încercări permise';
$string['noattemptsmade'] = 'Numărul de încercări pe care le-ați făcut';
$string['nolimit'] = 'Nr. nelimitat de încercări de parcurgere';
$string['noreports'] = 'Nu există rapoarte';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Browserul dvs. nu este compatibil cu javascript sau opţiunea de compatibilitate cu javascript a fost dezactivată. Este posibil ca acest pachet SCORM să nu redea sau salveze informaţiile corect.';
$string['not_corr_type'] = 'Tip incorect pentru tag-ul {$a->tag}';
$string['notattempted'] = 'Nu s-a încercat parcurgerea';
$string['notopenyet'] = 'Ne pare rău, această activitate nu este disponibilă până în {$a}';
$string['objectives'] = 'Obiective';
$string['optallstudents'] = 'toți utilizatorii';
$string['options'] = 'Opţiuni';
$string['othersettings'] = 'Parametri suplimentari';
$string['package'] = 'Fişier pachet';
$string['packagedir'] = 'Eroare sistem: directorul pentru acest pachet nu a putut fi creat';
$string['packagefile'] = 'Nu a fost specificat un fişier care să conţină pachetul';
$string['packageurl'] = 'URL';
$string['pagesize'] = 'Dimensiune pagină';
$string['passed'] = 'Admis';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginname'] = 'Pachet SCORM';
$string['popup'] = 'Fereastră nouă';
$string['popupopen'] = 'Deschide pachet în fereastră nouă';
$string['position_error'] = 'Tag-ul {$a->tag} nu poate fi element subordonat al tag-ului {$a->parent}';
$string['prev'] = 'Anterior';
$string['raw'] = 'Punctaj preliminar';
$string['regular'] = 'Regular Manifest';
$string['report'] = 'Raport';
$string['reportcountattempts'] = '{$a->nbresults} rezultate ({$a->nbusers} users)';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultate';
$string['review'] = 'Verificare';
$string['reviewmode'] = 'Mod Verificare';
$string['scoes'] = 'Module de studiu';
$string['score'] = 'Punctaj';
$string['scorm:deleteresponses'] = 'Şterge încercări parcurgere SCORM';
$string['scorm:savetrack'] = 'Salvează înregistrări activitate';
$string['scorm:skipview'] = 'Ascunde prezentare generală';
$string['scorm:viewreport'] = 'Afişare rapoarte';
$string['scorm:viewscores'] = 'Afişare punctaje';
$string['scormcourse'] = 'Curs studiat';
$string['scormloggingoff'] = 'API Logging este dezactivat';
$string['scormloggingon'] = 'API Logging este activ';
$string['scormresponsedeleted'] = 'Încercări de parcurgere şterse';
$string['scormtype'] = 'Tip';
$string['scrollbars'] = 'Permite derularea ferestrei';
$string['selectall'] = 'Selectați tot';
$string['selectnone'] = 'De-selectatați tot';
$string['show'] = 'Afișați';
$string['sided'] = 'In dreapta';
$string['skipview'] = 'Ascunde structura cursului în pagina studentului';
$string['skipview_help'] = 'Această setare specifică dacă pagina cu structura conținutului ar trebui să fie vreodată omisă (neafișată). În cazul în care pachetul conține doar un singur obiect de învățare, pagina cu structura de conținut poate fi oricând omisă.';
$string['skipviewdesc'] = 'Acest parametru permite stabilirea modului implicit (afişează/ascunde) de vizualizare a structurii cursului (cuprins) în pagină';
$string['slashargs'] = 'ATENŢIE: funcţionalitatea "slash arguments" a fost dezactivată în cadrul acestui site şi de aceea este posibil ca obiectele să nu funcţioneze în maniera aşteptată!';
$string['stagesize'] = 'Dimensiune fereastră de lucru';
$string['stagesize_help'] = 'Aceste două setări specifică lățimea cadrului /ferestrei și înălțimea obiectelor de învățare.';
$string['started'] = 'Început la';
$string['status'] = 'Status';
$string['statusbar'] = 'Afişare bara de stare';
$string['student_response'] = 'Răspuns';
$string['suspended'] = 'Suspendat';
$string['syntax'] = 'Eroare sintaxă';
$string['tag_error'] = 'Tag necunoscut ({$a->tag}) cu următorul conţinut: {$a->value}';
$string['time'] = 'Timp';
$string['title'] = 'Titlu';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'Tag-ul {$a->tag} are prea multe atribute';
$string['too_many_children'] = 'Tag-ul {$a->tag} are prea multe elemente subordonate';
$string['toolbar'] = 'Afişare bara de instrumente';
$string['totaltime'] = 'Timp';
$string['trackingloose'] = 'ATENŢIE: informaţiile din cadrul înregistrării activităţii cursanţilor din cadrul acestui pachet vor fi şterse!';
$string['type'] = 'Tip';
$string['typelocal'] = 'Pachete încărcate';
$string['typelocalsync'] = 'Pachere descărcate';
$string['unziperror'] = 'A apărut o eroare în timpul procesului de dezarhivare a pachetului';
$string['updatefreq'] = 'Frecvenţă actualizare automată';
$string['updatefreqdesc'] = 'Acest parametru stabileşte frecvenţa implicită de actualizare automată a unei activităţi';
$string['validateascorm'] = 'Validare pachet';
$string['validation'] = 'Rezultatul validării';
$string['validationtype'] = 'Acest parametru stabileşte librăria DOMXML folosită la validarea SCORM Manifest. Dacă nu ştiţi ce opţiune să folosiţi lăsaţi selectată opţiunea implicită.';
$string['value'] = 'Valoare';
$string['versionwarning'] = 'Versiunea manifestului este ulterioară versiunii 1.3, atenţionare la  {$a->tag} tag';
$string['viewallreports'] = 'Afişare rapoarte pentru {$a} încercări de parcurgere';
$string['viewalluserreports'] = 'Afişare rapoarte pentru {$a} utilizatori';
$string['whatgrade'] = 'Punctare încercări de parcurgere';
$string['width'] = 'Lăţime';
$string['window'] = 'Fereastră';
